<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h2_Programs</name>
   <tag></tag>
   <elementGuidId>e2df80bb-9f89-4899-b7f0-a40f81ae4727</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>h2.titleEvent</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='containerEvent']/div/div/div/h2</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h2</value>
      <webElementGuid>ebfae27a-b0b2-4c9d-9f02-58dd06ca116e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>titleEvent</value>
      <webElementGuid>7ea8260d-3867-4b4c-bfc8-9803539f7107</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Programs</value>
      <webElementGuid>74773303-4aa4-48f6-b8ba-29a45fa31581</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;containerEvent&quot;)/div[1]/div[@class=&quot;row containerDrop&quot;]/div[@class=&quot;col-md-8&quot;]/h2[@class=&quot;titleEvent&quot;]</value>
      <webElementGuid>2e430751-472d-42d7-9416-de918f2eda1e</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='containerEvent']/div/div/div/h2</value>
      <webElementGuid>04ab3c36-7d2e-4017-8774-4339da94a395</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='CODING.ID Programs'])[1]/following::h2[1]</value>
      <webElementGuid>123e8393-87cc-4b7c-b774-8877472284a3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Quality Assurance Engineer Class'])[2]/preceding::h2[1]</value>
      <webElementGuid>70ac2731-4e0d-480b-8e37-aaa62f5118a4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Jadi QA Engineer hanya dalam 2 bulan dengan Jaminan Kerja dan Bea...'])[1]/preceding::h2[1]</value>
      <webElementGuid>148d66b0-fbd2-4c28-a998-c459b8ca92f5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Programs']/parent::*</value>
      <webElementGuid>95f89e23-9b71-4248-8439-857cc946e60d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/div/div/h2</value>
      <webElementGuid>f5d2fda2-43d3-435d-846c-1597489dc2e9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h2[(text() = 'Programs' or . = 'Programs')]</value>
      <webElementGuid>1d9ce899-d381-4a1f-8234-af769e1f4ab8</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
